#### Previous topic

scipy.interpolate.RectSphereBivariateSpline.__call__

#### Next topic

scipy.interpolate.RectSphereBivariateSpline.get_coeffs

# scipy.interpolate.RectSphereBivariateSpline.ev

`RectSphereBivariateSpline.``ev`(theta, phi, dtheta=0, dphi=0)

  Evaluate the spline at points

  Returns the interpolated value at `(theta[i], phi[i]), i=0,...,len(theta)-1`.

  Parameters:

  theta, phi : array_like

  > Input coordinates. Standard Numpy broadcasting is obeyed.

  dtheta : int, optional

  > Order of theta-derivative

  > New in version 0.14.0.

  dphi : int, optional

  > Order of phi-derivative

  > New in version 0.14.0.